Subject: [IGSMAIL-1617] Missing Data at FLIN
From: Dann O'Kane
Date: Mon, 2 Jun 1997 12:06:05 PDT

******************************************************************************
IGS Electronic Mail      Mon Jun  2 12:06:05 PDT 1997      Message Number 1617
******************************************************************************

Author: Dann O'Kane
Subject: Missing Data at FLIN

Please be advised, that due to receiver problems, CACS data is not available 
for station FLIN from 97jun01 (DOY152) at 04:00 UT until 97jun02 (DOY153) at 
16:00 UT.

-- 
+-------------------------------------------------------------------+
|  Dann O'Kane                                                      
|  ACS Operations 		Phone    : (613) 995-2613  ic 542   	
|  Geodetic Survey Division 	FAX      : (613) 995-3215           
|  Geomatics Canada		INTERNET : [email-masked]   
|  Natural Resources Canada                                         
|  Room 472A, 615 Booth Street                                      
|  Ottawa, Ontario, CANADA
|  K1A 0E9                                                          
+                                   

[Mailed From: Dann O'Kane <[email-masked]>]